/*Geral*/
*{
    font-family: "Roboto", sans-serif;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html{
    background-color: #000;
    scroll-behavior: smooth;
}
body{
    background-color: transparent;
    color:#d3d3d3;
    max-width: 1200px;
    margin: 0 auto;
    overflow-x: hidden;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.interface{
    display:flex;
    flex-direction: column;
    align-items: center;
    padding-top: 80px;
}
.flex{
    display: flex;
    align-items: center;
    justify-content: center;
}
h1{
    font-family: "Roboto Slab", serif;
    color:#fff;
}

.interface h2{
    margin: 20px 0 10px 0;
    text-align: center;
    font-size: 60px;
    color: #fff;
    text-shadow: 5px 5px 10px #000;
}

span.nomeDaLoja{
    font-family: "Roboto Slab", serif;
}

/*navbar*/
header{
    width:1200px;
    margin: 0 auto;
    padding: 0;
    position: fixed;
    transition: .5s;
    z-index: 1;
    background-color: #000;
}

header.rolar{
    background-color:rgba(0,0,0,0.7);
    padding: 0;
    margin: 0;
    border-bottom: 1px solid #7fa;
}

header .interface{
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

header .flex{
    justify-content: left;
}
header .flex .menu_Desktop{
    display:flex;
    align-items: center;
}

header .flex a img{
    margin-top: 8px;
    margin-right: 100px;
    width: 65px;
    height: 65px;
    transition: .3s;
}
header .flex a img:hover{
    transform: scale(1.1);
}

header ul li{
    display:inline-block;
    transition: .2s;
    margin: 0 13px;
}
header ul li:hover{
    transform: scale(1.1);
}

header ul li i{
    color:#fff;
    font-size: 1.2rem;
    margin: 5px;
}

header ul li a{
    font-size: 19px;
    text-decoration: none;
    font-weight: 500;
    color:#FFF;
    position:relative;
}
header ul li a:hover{
    color:#7fa;
}

header ul li a::after{
    content:" ";
    width: 0%;
    height: 1px;
    background-color:#7fa;
    position:absolute;
    bottom:0;
    left: 0;
    transition: .4s ease-in-out;
}
header ul li a:hover::after{
    width: 95%;
}

/* hidden/show */
.hidden{
    opacity: 0;
    filter: blur(15px);
    transform: translateX(-100%);
    transition: all 1s;
}

.show{
    opacity: 1;
    filter: blur(0);
    transform: translateX(0%);
    transition: all 1s;
}

/*Scrollbar*/

::-webkit-scrollbar{
    width: 10px;
    background-color: rgba(119, 255, 171, 0.534);
}

::-webkit-scrollbar-thumb{
    background-color: #7fa;
    border-radius: 50px;
}
/*Menu Mobile*/
header .interface .flex .btn_Abri_Menu{
    position: fixed;
    top:0;
    right: 0;
    margin: 10px;
    background-color: #131313a1;
    padding: 0px 5px;
    border-radius: 10px;
    display:none;
}
header .interface .flex .btn_Abri_Menu i{
    color: #fff;
    font-size: 40px;
    border-radius: 10px;
    cursor: pointer;
}

header .interface .flex .menu_Mobile{
    Width: 0%;
    height: 100vh;
    position: fixed;
    top:0;
    right: 0;
    z-index:3;
    background-color: #181818;
    overflow: hidden;
    transition: .3s;
}

.flex .menu_Mobile .btn_Fechar{
    margin: 10px;
    font-size: 28px;
    cursor: pointer;
}

.flex .menu_Mobile ul{
    display: flex;
    flex-direction: column;
    text-align: right;
    margin-top: 20px;
}
.flex .menu_Mobile ul li{
    margin: 30px 10px 0 0;
}
.flex .overlay_Menu{
    background-color: #00000098;
    width: 100%;
    height: 100%;
    position: fixed;
    top:0;
    left:0;
    z-index: 2;
    display:none;
}

header .interface .flex .menu_Mobile.abrir_menu{
    width: 60%;
}
header .interface .flex .menu_Mobile.abrir_menu ~ .overlay_Menu{
    display:block;
}

/*Section1 inicio*/
.section1 .interface{
    min-height:100vh;
    width: 1200px;
}
.interface .video_background{
    position: absolute;
    z-index: -1;
    max-width: 1200px;
}
.interface .video_background video{
    width: 1200px;
    height: 100vh;
    object-fit: cover;
    object-position: center;
    
}
.interface .video_background .backInicioImg{
    display:none;
}

.section1 .interface .flex{
    width: 100%;
    height: 100vh;
    justify-content: left;
    position: relative;
    background: linear-gradient(to right, rgba(0,0,0,0.9), transparent);
}

.flex .txt_Inicio{
    margin: 5% 0 0 4%;
    padding: 10px;
}

.txt_Inicio img{
    width: 450px;
    margin-bottom: 20px;
}

.txt_Inicio h3{
    text-align: center;
    font-size: 55px;
    color: #fff;
    text-shadow: 5px 5px 10px #000;
}

.txt_Inicio .btn_Inicio{
    width: 100%;
    top: -70px;
    position: relative;
    display:flex;
    justify-content: right;
}

.txt_Inicio .btn_Inicio button{
    width: 65px;
    height: 65px;
    border-radius: 50px;
    background: transparent;
    border: 3px solid #25D366;
    cursor: pointer;
    color: #25D366;
}
.txt_Inicio .btn_Inicio button i{
    font-size: 38px;
}

.txt_Inicio .btn_Inicio button:hover{
    color: #fff;
    border: 3px solid #fff;
    background: #25D366;
    box-shadow: 0 0 10px #7fa;
}

.flex .txt_Inicio p{
    position: relative;
    top: -75px;
    text-align: center;
    font-size: 28px;
    margin-top: 15px;
    text-shadow: 5px 5px 10px #000;
}

.flex .txt_Inicio p i{
    color: #900;
    font-size: 28px;
}
.flex .txt_Inicio p a{
    color: #fff;
    margin: 5px;
}

.flex .txt_Inicio p:hover{
    transform: scale(1.05);
    transition: 0.3s;
}

.flex .btn_Flutuante{
    width: 170px;
    height: 100px;
    position: fixed;
    right: -100px;
    bottom: 80px;
    z-index: 1;
}
.flex .btn_Flutuante button i{
    font-size: 40px;
    color:#FFF;
    padding-left: 15px;

}
.flex .btn_Flutuante .btn_WAPP{
    width: 150px;
    height: 60px;
    border-radius: 30px;
    border: 3px solid #FFF;
    background-color: #25D366;
    cursor: pointer;
    text-align: left;
    transition: .3s;
}

.flex .btn_Flutuante .btn_WAPP:hover{
    transform: scale(1.1);
}

.flex .btn_Flutuante .btn_Insta{
    margin-bottom: 10px;
    width: 150px;
    height: 60px;
    border-radius: 30px;
    border: 3px solid #FFF;
    background: linear-gradient(to right, #515BD3, #8134AF, #DD2A7B, #FEDA77, #F58529);
    cursor: pointer;
    text-align: left;
    transition: .3s;
}

.flex .btn_Flutuante .btn_Insta:hover{
    transform: scale(1.1);
}

/*Section2 Serviços*/
.section2 .interface{
    background-image: url(/Imagens/Servicos/IMG_BackServicos2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.section2 .flex{
    justify-content:space-evenly;
    align-items: flex-start;
    padding-top: 30px;
    width: 100%;
}

.flex .txt_Servicos{
    width: 60%;
}
.txt_Servicos h2{
    text-align: center;
    font-size: 45px;
}

.txt_Servicos .container_Cards{
    margin-top: 5%;
    display: flex;
    justify-content: center;
}
.container_Cards .cards{
    width:200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    margin: 20px 15px 0;
    transition: .2s;
    z-index: 0;
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.3);
    cursor: default;
}
.container_Cards .cards:hover{
    transform: scale(1.1);
    box-shadow: 0 0 8px #7fa;
    border-radius: 20px;
    background-color: rgba(0, 0, 0, 0.9);
    color: #fff;
}
.cards img{
    width: 140px;
    height: 140px;
    border-radius: 10px;
    margin-bottom: 10px;
}
.cards h3{
    font-family: "Roboto Slab", serif;
    padding: 5px;
    font-size: 21px;
    text-align: center;
}
 .cards li{
    text-justify: distribute;
    font-size: 16px;
}
.cards ul{
    padding-left:10px;
}
.cards ul li{
    text-align: left;
}

.flex .video_Servicos video{
    height: 480px;
    border-radius: 30px;
}

/*Section3 FAQ*/
.section3 .interface{
    min-height: 100vh;
}
.section3 .interface h3{
    text-align: center;
    font-size: 40px;
    color: #fff;
    margin: 20px;
}
.section3 .flex{
    width: 100%;
    margin-top: 15px;
    justify-content:center;
    align-items: normal;
}

.flex .accordion{
    margin-top: 3%;
}

.accordion .content_Bx{
    position: relative;
    margin: 10px 20px;
    border-radius: 20px;
    overflow-x: hidden;
}

.content_Bx .title_Accordion{
    width: 500px;
    position: relative;
    padding: 15px 20px;
    font-size: 20px;
    font-weight: 600;
    cursor: pointer;
    color: #000;
    background: linear-gradient(to right, rgba(119, 255, 170,0.9),transparent);
}

.content_Bx .title_Accordion::before{
    content: '+';
    position: absolute;
    top: 20%;
    right: 20px;
    color:#7fa;
    transform: translateY(-15%);
    font-size: 40px;
}

.content_Bx .content{
    width: 500px;
    position: relative;
    background: linear-gradient(to right, rgba(30, 32, 31, 0.9),transparent);
    text-align: left;
    color: #fff;
    font-size: 1.1rem;
    height: 0;
    overflow: hidden;
    overflow-y: hidden;
    transition: 0.5s;

}

.content_Bx.active .content{
    height: 140px;
    padding: 10px;
} 

.content_Bx.active .title_Accordion::before{
    content: '-';
    font-size: 40px;
    margin-right: 5px;
}



/*Section4 Avaliacoes*/
.section4 .interface{
    background: url(/Imagens/Avaliacoes/imgbackMatrix.jpg);
    background-position: center;
    background-size: cover;
    height: 100vh;
    overflow:hidden;
}

.section4 .interface h2{
    text-align: center;
    font-size: 45px;
    color: #fff;
    text-shadow: 5px 5px 10px #000;
}

.section4 .interface .flex{
    width: 90%;
    height: 100%;
}
.flex .google_Avaliacoes{
    height: 100%;
}
.flex .google_Avaliacoes img{
    margin-top: 10%;
    width: 450px;
}
.flex .img_Avaliacoes_E, .img_Avaliacoes_D{
    width: 10%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.flex .img_Avaliacoes_D img, .flex .img_Avaliacoes_E img{
    position: relative;
}

.img_Avaliacoes_E .img_avaliacao1{
    width: 300px;
    animation: flutuar 3s ease-in-out infinite;
    top: 80px;
    left: -150px;
}
.img_Avaliacoes_E .img_avaliacao2{
    width: 250px;
    animation: flutuar 4s ease-in-out infinite;
    top:20px;
    left:-20px;
}
.img_Avaliacoes_E .img_avaliacao9{
    width: 280px;
    animation: flutuar 2s ease-in-out infinite;
    top: -30px;
    left: -160px;
}
.img_Avaliacoes_E .img_avaliacao10{
    width: 290px;
    animation: flutuar 5s ease-in-out infinite;
    top:-190px;
    left: 150px;
}



.img_Avaliacoes_D .img_avaliacao3{
    width: 250px;
    animation: flutuar 5s ease-in-out infinite;
    top:40px;
    right: -180px;
}
.img_Avaliacoes_D .img_avaliacao4{
    width: 230px;
    animation: flutuar 2s ease-in-out infinite;
    top:-20px;
    right: -100px;
}
.img_Avaliacoes_D .img_avaliacao5{
    width: 300px;
    animation: flutuar 6s ease-in-out infinite;
    top:-50px;
    right: -170px;
}
.img_Avaliacoes_D .img_avaliacao6{
    width: 280px;
    animation: flutuar 3s ease-in-out infinite;
    top: -220px;
    right: 130px;
}

@keyframes flutuar{
    0%, 100%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(-15px);
    }
}

/* Section5 Contatos*/
.section5 .interface{
    height: 100vh;
}
.section5 .interface h2{
    font-size: 40px;
}
.section5 .interface .flex{
    width: 100%;
}
.flex .container_Contatos{
    display:flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: 50px;
    height: 100%;
}

.flex .btn_Contato{
    margin-bottom: 10px;
}

.flex .btn_Contato button{
    display: flex;
    align-items: center;
    justify-content: start;
    width: 500px;
    border: 2px solid #d3d3d3;
    border-radius: 20px;
    background-color: transparent;
    color:#d3d3d3;
    font-weight: 400;
    font-size: 20px;
    text-align: left;
    padding: 5px 5%;
    margin-bottom: 20px;
    cursor:pointer;
    transition: .2s;
}
.flex .btn_Contato a{
    color:#d3d3d3;
    text-decoration: none;
}
.flex .btn_Contato button i{
    font-size: 35px;
    margin-right: 10px;
}

.flex .btn_Contato button:hover{
    background-color: #d3d3d3;
    border: none;
    color:#000;
    transform: scale(1.1);
}

.flex .video_Contato video{
    border-radius: 30px;
    width: 600px;
}
.flex .video_Contato img{
    display: none;
}


/*Section6 Envios*/

.section6 .interface{
    height: 100vh;
    background-image: url(/Imagens/Envios/caixas.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.section6 .interface h2{
    font-size: 50px;
}

.section6 .interface .flex{
    justify-content: space-evenly;
    width: 100%;
    height: 100%;
}

.flex .imgs_Envios{
    display: flex;
    flex-direction: column;
} 

.flex .imgs_Envios img{
    width: 200px;
    margin-bottom: 20px;
    border-radius: 20px; 
}

.txt_Envios h3{
    text-align: center;
    font-size: 60px;
    color: #fff;
    text-shadow: 5px 5px 10px #000;
}
.txt_Envios p{
    font-size: 20px;
    text-align: center;
    text-shadow: 5px 5px 10px #000;
    background-color: rgba(0, 0, 0, 0.3);
}

/* Section7 Sobre*/

.section7 .interface{
    height: 100vh;
    background-image: url(/Imagens/Sobre/SobreBack.JPEG);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.section7 .interface h2{
    text-align: center;
    font-size: 50px;
    color: #fff;
    text-shadow: 5px 5px 10px #000;
}

.flex .txt_Sobre{
    display: flex;
    overflow-y: auto;
    border: 1px solid #fff;
    height: 65vh;
    padding: 20px;
    margin: 20px;
    border-radius: 10px;
    backdrop-filter: blur(10px);
    gap: 10px;
}

.flex .txt_Sobre::-webkit-scrollbar{
    width: 10px;
    background-color: transparent;
    border-radius: 50px;
}

.flex .txt_Sobre::-webkit-scrollbar-thumb{
    background-color: white;
    border-radius: 50px;
    margin: 20px 0px;
}
.flex .txt_Sobre div{
    width: 50%;
    text-align: justify;
}
.txt_Sobre h4{
    color:#fff;
    text-align: center;
    font-size: 3rem;
    font-weight: 400;
}
.txt_Sobre p{
    color: #fff;
    font-size: 20px;
}
.txt_Sobre ul{
    margin-top: 10px;
}
.txt_Sobre ul li{
    margin-top: 10px;
    color: #fff;
    font-size: 3rem;
    text-align: center;
    list-style: none;
}
.txt_Sobre ul p{
    font-size: 20px;
}

.txt_Sobre img{
    width: 400px;
    border-radius: 20px;
}

/*Footer*/
footer{
    border-top: 1px solid #d6d6d6;
    background-color: #181818;
    height: 100%;
    width: 100%;
    border-left: 1px solid #131313;
    border-right: 1px solid #131313;
}

footer .interface{
    padding:0;
    margin:0;
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: inherit;
    justify-content: space-around;
    align-items: center;
}
footer .interface h3{
    font-size: 25px;
    text-align: center;
    margin: 10px;
}

footer .interface a{
    font-size: 18px;
    text-decoration: none;
    color: #797878;
    text-align: center;
}
footer .interface a:hover{
    color:#fff;
    text-shadow: 0 0 5px #fff;
}

footer .interface p{
    font-size: 18px;
    color: #797878;
    margin: 10px;
    text-align: center;
}

.links ul{
    list-style: none;
    margin-bottom: 10px;
    text-align: left;
    padding-left: 20%;
}

.links ul li{
    margin-bottom: 10px;
}

.links ul li a{
    font-size: 18px;
    text-decoration: none;
    color: #797878;
}
.links ul li a:hover{
    color: #fff;
}

.horario_Endereco .endereco{
    font-size: 18px;
}

footer .dev{
    background-color: #000;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
}

footer .dev h3{
    font-size: 18px;
}

footer .dev a{
    text-decoration: none;
    color: #797878;
}

footer .dev a:hover{
    color: #fff;
}


/*Respansividade*/
/*mobile*/
@media(max-width: 576px){
    header .flex .menu_Desktop{
    display:none;
  }
  header ul li:hover{
    transform: none;
    }
  /*menu Mobile*/
  header .interface .flex .btn_Abri_Menu{
    display:block;
  }
  /*Section1 Inicio*/
  .section1 .interface{
    width: 100%;
    padding: 0;
    overflow-x: hidden;
  }
  .txt_Inicio img{
    width: 300px;
  }
  .txt_Inicio h3{
    font-size: 35px;
  }
  .txt_Inicio .btn_Inicio{
    display: none;
  }
  .flex .txt_Inicio p, .flex .txt_Inicio p i{
    position: inherit;
    font-size: 20px;
  }

  .flex .btn_Flutuante{
    width: 160px;
    left: -97px;
  }
  .flex .btn_Flutuante button i{
    font-size: 35px;
  }
  .flex .btn_Flutuante .btn_WAPP,.flex .btn_Flutuante .btn_Insta{
    height: 50px;
    text-align: right;
    padding-right: 10px;
  }
  .flex .btn_Flutuante .btn_Insta{
    background: linear-gradient(to left, #515BD3, #8134AF, #DD2A7B, #FEDA77, #F58529);
  }
  .interface .video_background{
    height: 100%;
    width: 100%;
  }
  .interface .video_background video{
    display: none;
  }
  .interface .video_background .backInicioImg{
    display: block;
    height: 100%;
    width: 100%;
  }
  
  /*Section2 Servicos*/

  .section2 .interface{
    height: auto;
  }

  .section2 .flex .video_Servicos{
    display:none;
  }
  .flex .txt_Servicos .container_Cards{
    display: grid;
    grid-template-columns: repeat(2, auto);
  }
  .container_Cards .cards{
    width: 150px;
    padding:15px;
  }
  .cards img{
    width: 120px;
    height: 120px;
  }

  /*Section3 FAQ*/
  .section3 .interface .flex{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  .flex .accordion2{
    margin-top: -10px;
  }
.content_Bx .title_Accordion{
    font-size: 15px;
    padding-right: 0 auto;
    width: 340px;
    height: 51px;
    display: flex;
    align-items: center;
    text-align: left;
  }
  .content_Bx .content{
    font-size: 15px;
    width: 340px;
  }

  /*section4 Avaliacoes*/
  .section4 .interface{
    min-height: 100%;
    padding:0;
  }
  .section4 .interface h2{
    margin-top: 20%;
    font-size: 30px;
  }
  .section4 .interface .flex{
    flex-direction: column;
    justify-content: flex-start;
  }
  .flex .google_Avaliacoes img{
    width: 300px;
  }
  .flex .google_Avaliacoes{
    height: auto;
    margin-bottom: 50px;
  }
  .section4 .interface .flex .img_Avaliacoes_E,
    .section4 .interface .flex .img_Avaliacoes_D{
        margin-bottom: 50px;
        height: auto;
        width: 100%;
    }

    .section4 .interface .flex .img_Avaliacoes_E a,
    .section4 .interface .flex .img_Avaliacoes_D a{
        text-decoration: none;
        text-align:center;
    }
    .section4 .interface .flex .img_Avaliacoes_E{
        order: 1;
    }
    .img_Avaliacoes_E .img_avaliacao1{
        width: 100px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;

    }

    .img_Avaliacoes_E .img_avaliacao2{
        width: 100px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_E .img_avaliacao9{
        width: 100px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_E .img_avaliacao10{
        width: 120px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_D .img_avaliacao3{
        width: 100px;
        top:0;
        left:0;
        right: 0;
        bottom:0;
    }
    .img_Avaliacoes_D .img_avaliacao4{
        width: 100px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 6s ease-in-out infinite;
    }
    .img_Avaliacoes_D .img_avaliacao5{
        width: 100px;
        top:0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 6s ease-in-out infinite;
    }

    .img_Avaliacoes_D .img_avaliacao6{
        width: 120px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 3s ease-in-out infinite;
    }


    /*section5 Contato*/
    .section5 .interface{
        height: 100%;
        padding-bottom: 20px;
    }
    .section5 .interface .flex{
        flex-direction: column;
        height: 100%;
    }

    .flex .btn_Contato button{
        width: 300px;
        font-size: 15px;
    }

    .flex .video_Contato video{
        width: 330px;
        margin: 0;
    }
    .flex .video_Contato .video_desktop{
        display:none;
    }
    .flex .video_Contato .mobileGif{
        display:block;
        border-radius: 30px;
        width: 330px;
    }

    /*Section6 Envios*/
    .section6 .interface{
        min-height: 100%;
    }

    .section6 .interface h2{
        font-size: 38px;
    }

    .section6 .interface .flex{
        flex-direction: column-reverse;
    }

    .flex .txt_Envios h3{
        font-size: 35px;
    }
    .flex .txt_Envios p{
        font-size: 15px;
        margin: 0 2%;
    }

    .flex .imgs_Envios{
        display:flex;
        flex-direction: row;
    }    
    .flex .imgs_Envios img{
        width: 150px;
        margin: 5px;
    }

    /* Section7 Sobre*/
    
    .section7 .interface{
        min-height: 100%;
    }

    .section7 .interface h2{
        font-size: 38px;
    }
    .section7 .interface .flex .txt_Sobre{
        flex-direction: column;
        align-items: center;
        background-color: rgba(0, 0, 0, 0.479);
        overflow-y: none;
        width: 80%;
        padding: 5px;
    }
    .section7 .interface .flex .txt_Sobre div{
        width: 100%;
    }
    .txt_Sobre h4{
        font-size: 1.5rem;
        margin-bottom: 2px;
    }
    .flex .txt_Sobre p{
        text-align:start;
        font-size: 1rem;
        color: #fff;
        text-shadow: 0 0 2px #000;
    }
    .txt_Sobre ul li{
        font-size: 1.5rem;
        color: #fff;
        text-shadow: 0 0 2px #000;
    }

    /*footer*/
    footer{
        height: 100%;
    }
    footer .interface{
        margin: 5px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    footer .interface div{
        width:80%;
        padding: 0;
        margin-bottom: 10px;
    }
    footer .interface h3{
        font-size: 18px;
        margin: 0px;
    }
    footer .interface a{
        font-size: 15px;
    }
    footer .interface p{
        font-size: 15px;
        margin:0;
    }
    .links ul{
        text-align: center;
        padding:0;
        margin: 0;
    }
    .links ul li{
        padding: 0px;
        margin:0px;
    }
    .links ul li a{
        font-size: 15px;
        margin: 0;
        padding: 0;
    }

    footer .dev{
        background-color: #000;
    }
    footer .dev h3{
        font-size: 15px;
    }
}

/*modo retrato*/
@media (min-width: 577px) and (max-width: 767px){
    header .flex .menu_Desktop{
        display:none;
    }
    header ul li:hover{
        transform: none;
    }
    /*menu Mobile*/
    header .interface .flex .btn_Abri_Menu{
        display:block;
    }

    /*Section1 Inicio*/
    .section1 .interface{
        padding:0;
    }
    .section1 .interface .flex{

        max-width: 100vw;
        text-align: center;
    }
    
  .txt_Inicio img{
    width: 400px;
  }
  .txt_Inicio h3{
    font-size: 3rem;
  }
  .txt_Inicio .btn_Inicio{
    display: none;
  }
  .flex .txt_Inicio p, .flex .txt_Inicio p i{
    position: inherit;
    font-size: 20px;
  }

  .flex .btn_Flutuante{
    width: 160px;
    left: -97px;
  }
  .flex .btn_Flutuante button i{
    font-size: 35px;
  }
  .flex .btn_Flutuante .btn_WAPP,.flex .btn_Flutuante .btn_Insta{
    height: 50px;
    text-align: right;
    padding-right: 10px;
  }
  .flex .btn_Flutuante .btn_Insta{
    background: linear-gradient(to left, #515BD3, #8134AF, #DD2A7B, #FEDA77, #F58529);
  }
  
  .interface .video_background{
    height: 100%;
    width: 100%;
  }
  .interface .video_background video{
    display: none;
  }
  .interface .video_background .backInicioImg{
    display: block;
    height: 100%;
    width: 100%;
  } 

  /*Section2 Servicos*/
  .section2 .interface{
    height: 100%;
  }
  .section2 .interface .flex{
    max-width: 100vw;
    text-align: center;
    }
    .section2 .flex .video_Servicos{
        display:none;
    }
    .flex .txt_Servicos .container_Cards{
        display: grid;
        grid-template-columns: repeat(2, auto);
    }
  
  /*Section3 FAQ*/
  .section3 .interface{
    height: 100%;
  }
  .section3 .interface .flex{
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
  
  .flex .accordion2{
    margin-top: -10px;
  }

  /*Section4 Avaliacoes*/
  .section4 .interface{
    min-height: 100%;
    padding:0;
  }
  .section4 .interface h2{
    margin-top: 60px;
    font-size: 30px;
  }
  .section4 .interface .flex{
    flex-direction: column;
  }
  .flex .google_Avaliacoes img{
    width: 300px;
  }
  
  .flex .google_Avaliacoes{
    height: auto;
    margin-bottom: 50px;
  }
  .section4 .interface .flex .img_Avaliacoes_E,
    .section4 .interface .flex .img_Avaliacoes_D{
        margin-bottom: 50px;
        height: auto;
        width: 100%;
    }

    .section4 .interface .flex .img_Avaliacoes_E a,
    .section4 .interface .flex .img_Avaliacoes_D a{
        text-decoration: none;
    }

    .section4 .interface .flex .img_Avaliacoes_E{
        order: 1;
    }
    .img_Avaliacoes_E .img_avaliacao1{
        width: 150px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;

    }

    .img_Avaliacoes_E .img_avaliacao2{
        width: 140px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_E .img_avaliacao9{
        width: 100px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_E .img_avaliacao10{
        width: 120px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_D .img_avaliacao3{
        width: 130px;
        top:0;
        left:0;
        right: 0;
        bottom:0;
    }
    .img_Avaliacoes_D .img_avaliacao4{
        width: 100px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 6s ease-in-out infinite;
    }
    .img_Avaliacoes_D .img_avaliacao5{
        width: 150px;
        top:0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 6s ease-in-out infinite;
    }

    .img_Avaliacoes_D .img_avaliacao6{
        width: 120px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 3s ease-in-out infinite;
    }

  
       /*section5 Contato*/
       .section5 .interface{
        height: auto;
        padding-bottom: 20px;
    }
    .section5 .interface .flex{
        flex-direction: column;
        height: 100%;
    }

    .flex .btn_Contato button{
        width: 350px;
        font-size: 15px;
    }

    .flex .video_Contato video{
        width: 400px;
        margin: 0
    }
    
    .flex .video_Contato .video_desktop{
        display:none;
    }
    .flex .video_Contato .mobileGif{
        display:block;
        border-radius: 30px;
        width: 330px;
    }
        /*Section6 Envios*/

        .section6 .interface h2{
            font-size: 38px;
        }
    
        .section6 .interface .flex{
            flex-direction: column-reverse;
        }
    
        .flex .txt_Envios h3{
            font-size: 35px;
        }
        .flex .txt_Envios p{
            font-size: 15px;
            margin: 0 2%;
        }
    
        .flex .imgs_Envios{
            display:flex;
            flex-direction: row;
        }    
        .flex .imgs_Envios img{
            width: 150px;
            margin: 5px;
        }
        /*Sobre*/
        .section7 .interface .flex{
            max-width: 100vw;
            text-align: center;
        }
        .section7 .interface .flex .txt_Sobre{
            text-align: left;
        }

         /*footer*/
    footer{
        height: 100%;
    }
    footer .interface{
        margin: 5px;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    footer .interface div{
        width:80%;
        padding: 0;
        margin-bottom: 10px;
    }
    footer .interface h3{
        font-size: 18px;
        margin: 0px;
    }
    footer .interface a{
        font-size: 15px;
    }
    footer .interface p{
        font-size: 15px;
        margin:0;
    }
    .links ul{
        text-align: center;
        padding:0;
        margin: 0;
    }
    .links ul li{
        padding: 0px;
        margin:0px;
    }
    .links ul li a{
        font-size: 15px;
        margin: 0;
        padding: 0;
    }

    footer .dev{
        background-color: #000;
    }
    footer .dev h3{
        font-size: 15px;
    }

}

/*tablet*/
@media(min-width: 768px) and (max-width: 1024px){
    header .flex .menu_Desktop{
        display:none;
    }
    header ul li:hover{
        transform: none;
    }
    /*menu Mobile*/
    header .interface .flex .menu_Mobile.abrir_menu{
        width: 40%;
    }
    header .interface .flex .btn_Abri_Menu{
    display:block;
    }
    
   /*Section1 Inicio*/ 
    .section1 .interface{
        width: 100%;
        padding: 0;
    }

    .section1 .interface .flex{
        align-items: center;
        justify-content: center;
    }
    .flex .txt_Inicio{
        display:flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
        margin: 0 auto;
    }

    .flex .btn_Flutuante{
        width: 160px;
        left: -95px;
      }
      .flex .btn_Flutuante button i{
        font-size: 35px;
      }
      .flex .btn_Flutuante .btn_WAPP,.flex .btn_Flutuante .btn_Insta{
        height: 55px;
        text-align: right;
        padding-right: 10px;
      }
      .flex .btn_Flutuante .btn_Insta{
        background: linear-gradient(to left, #515BD3, #8134AF, #DD2A7B, #FEDA77, #F58529);
      }

    /*Section2 Servicos*/
    .section2 .interface{
        height: 100%;
    }
    .section2 .flex{
        height: 100%;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .txt_Servicos .container_Cards{
        margin: 10px;
    }

    .container_Cards .cards{
        padding:4%;
        width: 150px;
        margin: 15px 10px 0;
    }

    .cards img{
        width: 120px;
        height: 120px;
    }

    .cards h3{
        font-size: 17px;
    }

    .cards li{
        font-size: 10px;
    }
    .flex .video_Servicos{
        margin: 20px;
        display: flex;
        justify-content: center;
    }
    .flex .video_Servicos video{
        height: 400px;
    }

    /*section3 FAQ*/
    .section3 .interface{
        height: 110%;
    }
    .section3 .interface .flex{
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .flex .accordion2{
        margin-top:-10px;
    }


    /*Section4 Avaliacoes*/
    .section4 .interface .flex{
        flex-direction: column;
    }

    .section4 .interface .flex .img_Avaliacoes_E{
        order: 1;
    }

    .section4 .interface .flex .img_Avaliacoes_E,
    .section4 .interface .flex .img_Avaliacoes_D{
        width: 100%;
    }
    .section4 .interface .flex .img_Avaliacoes_E a,
    .section4 .interface .flex .img_Avaliacoes_D a{
        text-decoration: none;
    }
    
    .img_Avaliacoes_E .img_avaliacao1{
        width: 160px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;

    }

    .img_Avaliacoes_E .img_avaliacao2{
        width: 130px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_E .img_avaliacao9{
        width: 170px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_E .img_avaliacao10{
        width: 170px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
    }

    .img_Avaliacoes_D .img_avaliacao3{
        width: 160px;
        top:0;
        left:0;
        right: 0;
        bottom:0;
    }
    .img_Avaliacoes_D .img_avaliacao4{
        width: 150px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 6s ease-in-out infinite;
    }
    .img_Avaliacoes_D .img_avaliacao5{
        width: 150px;
        top:0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 6s ease-in-out infinite;
    }

    .img_Avaliacoes_D .img_avaliacao6{
        width: 170px;
        top: 0;
        right: 0;
        left:0;
        bottom: 0;
        animation: flutuar 3s ease-in-out infinite;
    }
    
    /*section5 Contatos*/
    .section5 .interface{
        height: 100%;
    }
    .section5 .interface .flex{
        flex-direction:column;
    }

    /*Section6 Envios*/
    .section6 .interface{
        min-height: 100%;
    }
    .section6 .interface .flex{
        flex-direction: column-reverse;
    }
    .flex .imgs_Envios{
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
    }
    .flex .imgs_Envios img{
        margin: 20px;
    }
    /*Section7 Sobre*/
    .section7 .interface{
        min-height: 100%;
    }
    .section7 .interface .flex{
        width: 80%;
    }
    /*Footer*/
    footer{
        height: 30vh;
    }
    footer .interface div{
        width:300px;
    }
}

/*Desktop Pequenos*/
@media (min-width: 1025px) and (max-width: 1200px){
    /*header navbar*/
    header{
        min-width: 1025px;
    }

    header ul li{
        margin: 0 5px;
    }
    header ul li a{
        font-size: 1rem;
    }
    /*Section1 Inicio*/

    /*Section2 servicos*/
    .section2 .interface{
        height: 100%;
    }
    .section2 .flex{
        height: 100%;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .txt_Servicos .container_Cards{
        margin: 10px;
    }

    .container_Cards .cards{
        padding:4%;
        width: 150px;
        margin: 15px 10px 0;
    }

    .cards img{
        width: 120px;
        height: 120px;
    }

    .cards h3{
        font-size: 17px;
    }

    .cards li{
        font-size: 10px;
    }
    .flex .video_Servicos{
        margin: 20px;
        display: flex;
        justify-content: center;
    }
    .flex .video_Servicos video{
        height: 400px;
    }
    /*section3 FAQ*/
    .section3 .interface .flex{
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }
    .flex .accordion2{
        margin-top:-10px;
    }
    /*section5 Contatos*/
    .section5 .interface{
        height: 100%;
    }
    .section5 .interface .flex{
        flex-direction:column;
    }

    /*Section7 sobre*/
    .section7 .interface .flex{
        width: 90%;
    }
}